Page MenuHomePhabricator

"+" icon in VE transclusion dialog missing in MediaWiki theme
Closed, ResolvedPublic1 Estimated Story Points

Description

"+" icon in VE transclusion dialog is missing in MediaWiki theme.


Event Timeline

matmarex created this task.Dec 10 2014, 6:37 PM
matmarex assigned this task to Jdforrester-WMF.
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex changed Security from none to None.

Oh, huh, was wondering why it looked a bit wrong. :-)

Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF added a project: VisualEditor.
matmarex claimed this task.Dec 11 2014, 7:17 PM
Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.Dec 11 2014, 8:21 PM

Change 179198 had a related patch set uploaded (by Bartosz Dziewoński):
Copy .theme-oo-ui-{outlineControlsWidget, outlineOptionWidget} from Apex to MediaWiki

https://gerrit.wikimedia.org/r/179198

Patch-For-Review

Change 179198 merged by jenkins-bot:
MediaWiki theme: Copy .theme-oo-ui-outline{Controls,Option}Widget from Apex

https://gerrit.wikimedia.org/r/179198

Jdforrester-WMF closed this task as Resolved.Dec 11 2014, 10:11 PM

Oh, huh, was wondering why it looked a bit wrong. :-)

Jdforrester-WMF moved this task from Freezer to Q4 on the VisualEditor board.Jan 7 2015, 9:19 PM
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:56 PM